## lucas 1.0

=== DESCRIPTION ===
Package: lucas
Type: Package
Title: Package to Download and Create the DB of LUCAS Data Harmonized
Version: 1.0
Date: 2020-09-28
Authors@R: c(person("Momchil", "Yordanov", email = "momchilyordanov@abv.bg", role = "cre"),
             person("Laura", "Martinez", email = "lmartisa@gmail.com", role = "aut"),
             person("Raphael", "dAndrimont", email = "raphael.dandrimont@ec.europa.eu", role = "aut"))
Description: Reproduces the harmonized DB of the ESTAT survey of the same name. The survey data is served as separate spreadsheets with noticeable differences in the collected attributes. The tool here presented carries out a series of instructions that harmonize the attributes in terms of name, meaning, and occurrence, while also introducing a series of new variables, instrumental to adding value to the product. Outputs include one harmonized table with all the years, and three separate geometries, corresponding to the theoretical point, the gps location where the measurement was made and the 250m east-facing transect.
Depends: R (>= 3.4)
Imports: RPostgreSQL, rpostgis, plyr, utils, DBI
License: GPL (>= 3)
LazyData: TRUE
RoxygenNote: 7.0.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-10-09 17:38:38 UTC; momut1
Author: Momchil Yordanov [cre],
  Laura Martinez [aut],
  Raphael dAndrimont [aut]
Maintainer: Momchil Yordanov <momchilyordanov@abv.bg>
Repository: CRAN
Date/Publication: 2020-10-17 12:20:05 UTC

## lucas 20002403-7

=== LDP-Manifiesto/Makefile ===
FILE=LDP-Manifiesto.sgml
NAME=LDP-Manifiesto

include ../Makefile.common

=== debian/changelog ===
lucas (20002403-7) unstable; urgency=medium

  * Merged changes made in NMU (uploads where made at the same time and
  it was superceeded) including some undocummented changes regarding typos
  in the packges' description
  * The above changes include arc: all (Closes: #131613)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 30 Jan 2002 09:59:38 +0100

lucas (20002403-6) unstable; urgency=low

  * Added jade Build-Depends (Closes: #131377)
  * Added tetex-extra Build-Depends (Closes: #131420)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 29 Jan 2002 15:50:41 +0100

lucas (20002403-5.1) unstable; urgency=low

  * NMU.
  * debian/control: Changed Architecture: fields to all (caveat emptor:
    you won't receive anymore "Build-Depends" bugs from the buildd's, Javier :- .
    Changed Build-Depends to Build-Depends-Indep, and added tetex-extra,
    so this closes: #131420.
  * debian/rules: removed obsoleted dh_suidmanager.

 -- David Martnez Moreno <david.martinez@rediris.es>  Tue, 29 Jan 2002
19:48:3
7 +0100

lucas (20002403-5) unstable; urgency=low

  * Added Build-Depends for groff (Closes: #131045)
  * Changed the intro-admin-redes copyright so it now compiles cleanly
  (LaTeX will not stop when rendering)
  * Changed location of htmlurl in author tag in novato-a-novato so it
    compiles cleanly too

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 27 Jan 2002 19:13:23 +0100

lucas (20002403-4) unstable; urgency=low

  * Added *proper* Buil-Depends (Closes: #129558, #129851)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu, 24 Jan 2002 22:18:49 +0100

lucas (20002403-3) unstable; urgency=low

  * Updated standards version
  * Removed emacs setting from changelog
  * Added Build-Depends

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 15 Jan 2002 11:43:06 +0100

lucas (20002403-2) unstable; urgency=low

  * Fixed doc-base description files (Closes: #88158)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 19 Mar 2001 20:50:28 +0100

lucas (20002403-1) unstable; urgency=low

  * Initial Release.
  * Package the translations to Spanish for the documents 'De Novato a Novato',
  'Gua del EnROOTador', 'Introduccin a la administracin de redes' y
  'El Manifiesto del LDP' from the LuCAS spanish documentation project.
 
 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 14 Apr 2000 19:26:57 +0200

=== debian/control ===
Source: lucas
Section: doc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends-Indep: debhelper, sp, tetex-bin, linuxdoc-tools, groff, jade, tetex-extra
Standards-Version: 3.5.6

Package: lucas
Architecture: all
Depends: ldp-es, lucas-novato, lucas-root, lucas-redes, lucas-manifesto
Suggests: doc-base
Description: Spanish Linux Documentation Project Documents.
 This package will install all the documents of LuCAS 
 (Linux en Castellano), both the translated documents and the guides
 made within the project not available at the LDP.
 .
 The Linux Documentation Project (LDP) is working on developing good,
 reliable documentation for the Linux operating system.
 . 
 Este paquete instala los documentos del proyecto de documentacin
 de Linux traducidos al castellano, para ms informacin ver 
 /usr/share/doc/lucas/ o http://lucas.hispalinux.es/ .
 .
 El Proyecto de Documentacin de Linux al Castellano, trabaja en
 el desarrollo de documentacin buena y fiable en castellano
 para el sistema operativo Linux, esto incluye traducir documentacin
 del Linux Documentation Project y realizar documentacin nueva.

Package: lucas-novato
Architecture: all
Suggests: doc-base
Description: De Novato a Novato.
 This is a guide from the LuCAS project (LDP in Spanish).
 .
 Este paquete instala la gua "Linux: De Novato a Novato", del
 proyecto de Documentacin de Linux en Castellano. Es una sencilla
 Gua con trucos para usuarios noveles para Debian.
  
Package: lucas-root
Architecture: all
Suggests: doc-base
Description: Gua del Enrootador de Linux.
 This is a guide from the LuCAS project (LDP in Spanish).
 .
 Este paquete instala la gua "Gua del Enrootador" una traduccin
 de una gua francesa fruto del 
 proyecto de Documentacin de Linux en Castellano. Es una 
 Gua que intenta explicar cmo manejarse en el entorno Linux
 como superusuario (administrador).
  
Package: lucas-redes
Architecture: all
Suggests: doc-base
Description: Introduccin a la administracin de redes TCP-IP.
 This is a guide from the LuCAS project (LDP in Spanish).
 .
 Este paquete instala la gua "Introduccin a la administracin 
 de redes TCP-IP" una traduccin de una gua inglesa fruto del 
 proyecto de Documentacin de Linux en Castellano. Esta gua
 muestra al administrador cmo gestionar una red TCP-IP
  
Package: lucas-manifesto
Architecture: all
Suggests: doc-base
Description: Manifiesto del Proyecto LuCAS.
 This package installs the manifiesto of the LuCAS project.
 .
 Este paquete instala el manifiesto del proyecto LuCAS, traduccin
 en ingls del manifiesto del "Linux Documentation Project".

=== debian/rules ===
#!/usr/bin/make -f 
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE_NAME := lucas

PREFIX_NAME  := debian
INSTALL_FILE := install -o root -g root -m 644 
SHAREDIR := /usr/share
DOCBASEDIR := $(SHAREDIR)/doc-base/
SHAREPDIR := $(PREFIX_NAME)/tmp/usr/share
DOCDIR := $(SHAREDIR)/doc/lucas
MAKE_DIR := install -d -o root -g root -m 755

# This are the directories for the source of the documents
ROOT = Guia-del-enROOTador-2.8
MANIFESTO = LDP-Manifiesto
REDES = intro-admon-redes-1.1
NOVATO = novato-a-novato

build: build-stamp
build-stamp:
	dh_testdir
	cd ${ROOT}; make 
	cd ${MANIFESTO}; make 
	cd ${REDES} ; make
	cd ${NOVATO} ; make
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	cd ${ROOT}; make  clean
	cd ${MANIFESTO}; make  clean
	cd ${REDES} ; make clean
	cd ${NOVATO} ; make clean
	rm -rf build-stamp install-stamp debian/lucas-root debian/lucas-manifesto debian/lucas-redes debian/lucas-novato debian/tmp
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -A
	cd ${ROOT}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
		DOC_DIR='../${PREFIX_NAME}/lucas-root/$(DOCDIR)/root'  install
	cd ${MANIFESTO}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
			DOC_DIR='../${PREFIX_NAME}/lucas-manifesto/$(DOCDIR)/manifesto'  install
	cd ${REDES}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
		DOC_DIR='../${PREFIX_NAME}/lucas-redes/$(DOCDIR)/redes'  install
	cd ${NOVATO}; $(MAKE) -f Makefile INSTALL_PROGRAM='install -c'  \
		DOC_DIR='../${PREFIX_NAME}/lucas-novato/$(DOCDIR)/novato'  install
	$(INSTALL_FILE) doc-base/lucas-root ${PREFIX_NAME}/lucas-root/$(DOCBASEDIR)
	$(INSTALL_FILE) doc-base/lucas-manifesto ${PREFIX_NAME}/lucas-manifesto/$(DOCBASEDIR)
	$(INSTALL_FILE) doc-base/lucas-redes ${PREFIX_NAME}/lucas-redes/$(DOCBASEDIR)
	$(INSTALL_FILE) doc-base/lucas-novato ${PREFIX_NAME}/lucas-novato/$(DOCBASEDIR)
	touch install-stamp


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	
	$(MAKE_DIR) `pwd`/debian/tmp/$(SHAREDIR)/doc-base 
	dh_installdirs
	dh_installdeb	
	dh_installexamples
	dh_installdocs  LUCAS-HOWTO README README.es debian/LEEME.Debian debian/PORHACER.Debian
	dh_installchangelogs
	dh_installmanpages
	dh_movefiles
	dh_strip
	dh_compress
	dh_fixperms
	dh_gencontrol
	dh_installdeb
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## lucas 20002403-8

=== Guia-del-enROOTador-2.8/Makefile ===

FILE=Guia-del-enROOTador-2.8.sgml
NAME=Guia-del-enROOTador

include ../Makefile.common

=== Linux_facil-0.99/Makefile ===


all: linux_facil.ps

# Se hacen dos pasadas para rehacer las referencias
linux_facil.dvi: linux_facil.tex
	-latex linux_facil.tex
	-latex linux_facil.tex

linux_facil.ps: linux_facil.dvi
	dvips -o linux_facil.ps linux_facil.dvi

clean:
	-rm  -f linux_facil.ps linux_facil.dvi *.aux *.toc *.log 

mrproper: clean
	-rm -f *~

=== intro-admon-redes-1.1/Makefile ===

FILE=intro-admon-redes-v1.1.sgml
NAME=intro-admon-redes

include ../Makefile.common

=== novato-a-novato/Makefile ===

FILE=novato-a-novato.sgml
NAME=novato-a-novato

include ../Makefile.common

=== debian/changelog ===
lucas (20002403-8) unstable; urgency=low

  * Translated descriptions to english until a proper way to 
  show descriptions in spanish is found (Closes: #134423) 
  * Recompiled the package which makes a lot of lintian warning/errors
  go away.
  * Fixed typo in copyright and reference the new page (es.tlpd.org)
  * Updated standards-version

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  2 Nov 2003 12:44:40 +0100

=== debian/control ===
Source: lucas
Section: doc
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends-Indep: debhelper, sp, tetex-bin, linuxdoc-tools, groff, jade, tetex-extra
Standards-Version: 3.6.1

Package: lucas
Architecture: all
Depends: ldp-es, lucas-novato, lucas-root, lucas-redes, lucas-manifesto
Suggests: doc-base
Description: Spanish Linux Documentation Project Documents
 This package installs some of the documents from the Linux documentation
 project translated into Spanish, for more information please see
 /usr/share/doc/lucas/ o http://es.tldp.org
 . 
 The Spanish Linux Documentation Project works in the development
 of good and reliable documentation into Spanish for the GNU/Linux
 operating system. This includes translation of documentation
 available in the Linux Documentation Project as well as writing
 new documentation.

Package: lucas-novato
Architecture: all
Suggests: doc-base
Description: From novice to novice documentation (Spanish)
 This package installs the spanish guide "Linux: De novato a novato",
 from the Spanish Linux Documentation Project. This guide provides
 tips and tricks for novel Debian users.
  
Package: lucas-root
Architecture: all
Suggests: doc-base
Description: Linux Root's Guide (Spanish)
 This package provides the "Root Guide" translated into Spanish,
 provided by the Spanish Linux Documentation Project. This guide
 attempts to show how to manage in a Linux enviroment as 
 administrator (root)
  
Package: lucas-redes
Architecture: all
Suggests: doc-base
Description: TCP-IP network administration introduction (Spanish)
 This package provides the "Introduction to the administration
 of TCP-IP networks" translated into Spanish and provided by 
 the Spanish Linux Documentation Project. This guide attempts 
 to show the management of a TCP-IP network from the administrator's
 point of view.
  
Package: lucas-manifesto
Architecture: all
Suggests: doc-base
Description: TLDP-es Manifest (Spanish)
 This package installs the manifes of TLDP-ES, the 
 Spanish Linux Documentation Project. Translation in Spanish
 of the English manifest from the Linux Documentation Project.
